@charset "utf-8";
/* CSS Document */

body{
    font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;
}


.container{ /*根据效果图主体宽度定义*/
    width: 1200px;
    min-width: 1200px;
}
.w-496{ width: 496px;}
.w-345{ width: 345px;}


.mt35{ margin-top: 35px;}
.mt50{ margin-top: 50px;}
.mb40{ margin-bottom: 40px;}
.mb60{ margin-bottom: 60px;}
.mb70{ margin-bottom: 70px;}


.fs16{ font-size: 16px;}
.fs18{ font-size: 18px;}
.fs36{ font-size: 36px;}

.color-646464{ color: #646464;}
.color-5d5d5d{ color: #5d5d5d;}


/*header*/
header{
    width: 100%;
    min-width: 1200px;
    height: 204px;
    background: url("../images/header_bg.png") left top repeat-x;
    margin-bottom: -7px;
    position: relative;
    z-index: 99;
}
.logo{
     width: 560px;
     height: 65px;
 }
.logo img{
    display: block;
    width: 560px;
    height: 65px;
}
.gp-code{
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #d70c19;
}


/*nav*/
nav{
    width: 1200px;
    height: 36px;
}
nav ul{
    margin-left: -46px;
}
nav ul li{
    float: left;
    margin-left: 46px;
    display: inline;
}
nav ul li a{
    display: block;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #313131;
}
nav ul li a:hover,
nav ul li .on{
    border-bottom: 2px solid #004ea2;
    color: #004ea2;
}


/*footer*/
footer{
    width: 100%;
    min-width: 1200px;
    height: 58px;
    line-height: 58px;
    background: #004ea2;
    font-size: 14px;
    color: #fff;
}
footer a{
    margin: 0 5px;
    color: #fff;
}


/*page*/
.page{
    padding: 30px 0;
    text-align: center;
}
.page a{
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding: 0 8px;
    background: #fff;
    border: 1px solid #dadada;
    color: #898989;
}
.page a:hover,.page a.current{
    background: #909090;
    border: 1px solid #dadada;
    color: #fff;
}


/*banner*/
.slideBox{
    width: 100%;
    min-width: 1200px;
    height: 520px; /*这个根据效果图定义*/
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.slideBox .hd{
    height: 18px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    bottom: 32px; /*这个根据效果图定义*/
    z-index: 2;
}
.slideBox .hd ul{
    float: left;
    overflow: hidden;
    zoom: 1;

}
.slideBox .hd ul li{
    float: left;
    width: 18px;
    height: 18px;
    margin: 0 5px;
    background: url("../images/dian_1.png") no-repeat;
    cursor: pointer;
}
.slideBox .hd ul li.on{
    background: url("../images/dian_1h.png") no-repeat;
}
.slideBox .bd{
    height: 100%;
    position: relative;
    z-index: 0;
}
.slideBox .bd li{
    vertical-align: middle;
    zoom: 1;
}
.slideBox .bd a{
    display: block;
    width: 100%;
    min-width: 1200px;
    height: 520px; /*这个根据效果图定义*/
}


/*首页内容*/
.slide-1{
    width: 307px;
    height: 250px;
    position: relative;
    z-index: 1;
}
.slide-1 .prev{
    display: block;
    width: 29px;
    height: 29px;
    background: url("../images/jt_1l.jpg") no-repeat;
    position: absolute;
    right: -52px;
    bottom: 0;
    cursor: pointer;
}
.slide-1 .next{
    display: block;
    width: 29px;
    height: 29px;
    background: url("../images/jt_1r.jpg") no-repeat;
    position: absolute;
    right: -84px;
    bottom: 0;
    cursor: pointer;
}
.slide-1 .prev:hover{
    background: url("../images/jt_1l_h.jpg") no-repeat;
}
.slide-1 .next:hover{
    background: url("../images/jt_1r_h.jpg") no-repeat;
}
.slide-1 .bd{
    width: 307px;
    overflow: hidden;
}
.slide-1 .bd ul{
    overflow: hidden;
    zoom: 1;
}
.slide-1 .bd ul li{
    float: left;
    width: 307px;
    height: 250px;
    position: relative;
}
.slide-1 .bd ul li a img{
    display: block;
    width: 307px;
    height: 250px;
}
.slide-1 .bd ul li .pf-text{
    width: 100%;
    height: 42px;
    line-height: 42px;
    background: url("../images/pf_bg1.png") repeat;
    font-size: 14px;
    color: #fff;
    text-indent: 14px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.zmod-01 ul .li1{
    height: 72px;
    line-height: 18px;
    border-bottom: 1px dashed #d0d0d0;
    color: #818181;
}
.zmod-01 ul .li1 a{
    font-size: 16px;
    color: #004ea2;
}
.zmod-01 ul .li2{
    height: 26px;
    line-height: 26px;
    vertical-align: bottom;
    padding-left: 14px;
    background: url("../images/li_bg1.png") left center no-repeat;
    font-size: 14px;
    color: #a5a5a5;
}
.zmod-01 ul .li2 a{
    float: left;
    color: #6c6c6c;
}
.zmod-01 ul .li2 span{
    float: right;
}
.zmod-02 ul li{
    padding-right: 5px;
    height: 110px;
    background: #f5f4f4;
}
.zmod-02 ul li .img{
    width: 130px;
    height: 110px;
}
.zmod-02 ul li .img img{
    display: block;
    width: 130px;
    height: 110px;
}
.zmod-02 ul li .text{
    width: 190px;
    padding-top: 18px;
    line-height: 18px;
    color: #797979;
}
.zmod-02 ul li .text a{
    font-size: 16px;
    color: #004ea2;
}
.block-01{
    width: 100%;
    min-width: 1200px;
    padding-top: 45px;
    padding-bottom: 56px;
    background: #f5f4f4;
}
.mod-03 ul{
    margin-left: -81px;
}
.mod-03 ul li{
    float: left;
    width: 346px;
    margin-left: 81px;
    display: inline;
}
.mod-03 ul li a{
    display: block;
    height: 289px;
    line-height: 20px;
    background: url("../images/li_bg2.jpg") left bottom no-repeat;
    color: #797979;
}
.mod-03 ul li h3{
    height: 42px;
    line-height: 42px;
    font-size: 24px;
    color: #004ea2;
    font-weight: normal;
}
.mod-03 ul li img{
    display: block;
    width: 346px;
    height: 130px;
}
.mod-03 ul li a:hover{
    background: url("../images/li_bg2_h.jpg") left bottom no-repeat;
}
.mod-04 ul{
    margin-left: -81px;
}
.mod-04 ul li{
    float: left;
    width: 346px;
    height: 75px;
    padding-top: 10px;
    margin-left: 81px;
    display: inline;
    border-top: 5px solid #e7e7e7;
}

.mod-04 ul li .text{
    width:  290px;
    padding-top: 5px;
    line-height: 16px;
    color: #9c9c9c;
}
.mod-04 ul li .text a{
    display: inline-block;
    line-height: 20px;
    font-size: 18px;
    color: #232323;
}
.block-02{
    width: 100%;
    min-width: 1200px;
    padding-top: 60px;
    padding-bottom: 50px;
    background: #0f5db1;
}
.web-map{
    width: 880px;
}
.web-map ul li{
    float: left;
    width: 176px;
    line-height: 24px;
}
.web-map ul li a{
    display: block;
    color: #fff;
}
.web-map ul li .a-1{
    font-size: 20px;
}
.web-map ul li .a-2{
    height: 24px;
    line-height: 24px;
    padding-left: 15px;
    background: url("../images/li_bg3.png") left center no-repeat;
    font-size: 14px;
}
.tel{
    width: 260px;
    height: 214px;
    line-height: 18px;
    padding-left: 40px;
    border-left: 1px solid #3f7dc1;
    color: #fff;
}
.select-1{
    width: 260px;
}
.select-1 .ui-select-wrap{
    line-height: 30px;
    background: none;
    border: 1px solid #6695c7;
}
.select-1 .ui-input{
    height: 30px;
    line-height: 20px;
    padding: 6px 8px;
    vertical-align: top;
    border: 1px solid #aaa;
    border-radius: 3px;
    font-size: 14px;
}
.select-1 .ui-select-input{
    font-size: 14px;
}
.select-1 .ui-select-list{
    background-color: #fff;
    border: 1px solid #6695c7;
    border-radius: 0 3px 3px;
    font-size: 14px;
    color: #333;
}


/*05科技创新*/
.mod-05 ul{
    margin-left: -32px;
}
.mod-05 ul li{
    float: left;
    width: 285px;
    height: 290px;
    margin-left: 32px;
    display: inline;
}
.mod-05 ul li img{
    display: block;
    width: 285px;
    height: 230px;
}
.mod-05 ul li p{
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #525252;
    text-align: center;
}


/*05科技创新-核心技术与研发成果*/
.mod-06{
    font-size: 14px;
}
.mod-06 table thead{
    line-height: 35px;
    background: #93b5d5;
    color: #fff;
    text-align: center;
}
.mod-06 table tbody td{
    padding: 13px 0;
    line-height: 22px;
    border: 1px solid #dcdcdc;
    font-size: 14px;
    color: #7b7b7b;
}


/*06-1人力资源*/
.mod-07{
    min-height: 500px;
    line-height: 36px;
    font-size: 14px;
    color: #7c7c7c;
}


/*06-2人力资源-职业发展模型*/
.mod-08 ul li{
    float: left;
    width: 200px;
    margin-left: 24px;
    display: inline;
    text-align: center;
}
.mod-08 ul li .c-1{
    height: 54px;
    line-height: 54px;
    background: #93b5d5;
    font-size: 18px;
    color: #fff;
}
.mod-08 ul li .c-2{
    height: 41px;
    line-height: 41px;
    background: #f4f4f4;
    border-bottom: 1px solid #dbdbdb;
    font-size: 16px;
    color: #737373;
}
.mod-08 ul li .c-3{
    height: 83px;
    line-height: 83px;
    background: #f4f4f4;
    border-bottom: 1px solid #dbdbdb;
    font-size: 16px;
    color: #737373;
}
.mod-08 ul li td{
    height: 104px;
    line-height: 24px;
    background: #f4f4f4;
    border-bottom: 1px solid #dbdbdb;
    font-size: 16px;
    color: #737373;
}


/*06-4人力资源-招聘信息*/
.mod-09 .c-1{
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #0f5db1;
}
.mod-09 .c-2{
    padding-left: 14px;
    height: 30px;
    line-height: 30px;
    background: #f5f5f5;
    color: #545454;
}
.mod-09 .c-3{
    padding-left: 14px;
    line-height: 26px;
    color: #666;
}


/*08企业文化-文化活动*/
.list-02 li .r-s2{
    width: 718px;
    font-size: 14px;
}
.list-02 li .r-s2 .c-1{
    height: 115px;
    line-height: 24px;
    color: #8b8b8b;
}
.list-02 li .r-s2 .c-1 a{
    font-size: 16px;
    color: #525252;
}
.list-02 li .r-s2 .c-1 span{
    color: #bebebe;
}
.list-02 li .r-s2 .more{
    display: block;
    width: 110px;
    height: 30px;
    line-height: 30px;
    background: #dde9f8;
    color: #004ea2;
    text-align: center;
}


/*------------------------zcl 专属.-------------------------------------------*/
.other-banner {
    height: 200px;
}

.w251 {
    width: 251px;
}
.w920 {
    width: 920px;
}

.sub-menu h3 {
    height: 46px;
    line-height: 46px;
    border-bottom: 3px solid #0f5db1;
    color: #0f5db1;
    font-size: 22px;
}
.sub-menu ul li {
    overflow: hidden;
    vertical-align: bottom;
    line-height: 41px;
    margin-bottom: 1px;
}
.sub-menu ul li > a {
    display: block;
    background: #f5f5f5;
    color: #313131;
    font-size: 16px;
    line-height: 41px;
    text-align: center;
}
.sub-menu ul li > a:hover,
.sub-menu ul li > a.current {
    background: #0f5db1;
    color: #ffffff;
}
.sub-menu ul li .menu-cont {
    display: none;
}
.sub-menu ul li .menu-cont a {
    display: block;
    border-bottom: 1px solid #f5f5f5;
    height: 38px;
    line-height: 38px;
    color: #9f9f9f;
    font-size: 14px;
    background: #ffffff;
    text-align: center;
}
.sub-menu ul li .menu-cont a:hover,
.sub-menu ul li .menu-cont a.current {
    color: #0f5db1;
    border-bottom: 1px solid #0f5db1;
}


.contact-us .map img {
    display: block;
}

/*select*/

.select .ui-select-wrap {
    background: none;
    border: 1px solid #e3e3e3;
    line-height: 30px;
}
.select .ui-input {
    vertical-align: top;
    height: 30px;
    font-size: 14px;
    line-height: 20px;
    border: 1px solid #aaa;
    padding: 6px 8px;
    border-radius: 3px;

}

.select .ui-select-input {
    font-size: 14px;
    color: #0f5db1;
}
.select .ui-select-list {
    background-color: #fff;
    font-size: 14px;
    border: 1px solid #6695c7;
    border-radius: 0 3px 3px;
    color: #333333;
}
.select .ui-select-arrow {
    border-color: #e3e3e3 transparent transparent;
    right: 9px;
    top: 42%;
}

/*bread-crumbs*/
.bread-crumbs {
    height: 46px;
    line-height: 46px;
    border-bottom: 3px solid #dcdcdc;
}
.bread-crumbs .b-l {
    font-size: 20px;
    color: #0f5db1;
}
.bread-crumbs .b-r {
    background: url("../images/img-01.png") no-repeat left 15px;
    padding-left: 20px;
}
.bread-crumbs .b-r,
.bread-crumbs .b-r a {
    color: #bababa;
}
.bread-crumbs .b-r span {
    color: #0f5db1;
}


/*module*/
.mod-01 {
    color: #7c7c7c;
    font-size: 14px;
    line-height: 30px;
}
.mod-01 .main {

    width: 635px;
}
.mod-01 p {
    text-indent: 2em;
}

.mod-02 {
    color: #8b8b8b;
    font-size: 14px;
    line-height: 30px;
}
.mod-02 p {
    text-indent: 2em;
}
.mod-02 .title {
    color: #bebebe;
    font-size: 14px;
    line-height: 1.8;
}
.mod-02 .title span {
    color: #f20000;
}
.mod-02 .title h1 {
    color: #525252;
    font-size: 20px;
}
.other-page {
    border-top: 1px solid #d1d1d1;
    padding: 20px 0;
    color: #414141;
    font-size: 14px;
    line-height: 28px;
}
.other-page a {
    color: #004ea2;
}

.list-01 li {
    overflow: hidden;
    vertical-align: bottom;
    border-bottom: 1px dotted #d6d6d6;
    height: 34px;
    line-height: 34px;
    padding-left: 20px;
    background: url("../images/img-02.png") no-repeat left 15px;
}
.list-01 li a {
    font-size: 14px;
    color: #a5a5a5;
}
.list-01 li a:hover {
    color: #0f5db1;
}
.list-02 li {
    overflow: hidden;
    vertical-align: bottom;
    border-bottom: 1px dotted #d6d6d6;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.list-02 li .l-s {
    width: 180px;
}
.list-02 li .l-s img {
    display: block;
    width: 180px;
    height: 145px;
}
.list-02 li .r-s {
    width: 643px;
    color: #3b3a3a;
    line-height: 30px;
    font-size: 14px;
    padding-left: 75px;
}
.list-02 li .r-s .s-1 {
    margin-left: -75px;
}
.list-02 li .r-s a {
    color: #0f5db1;
}
.col-989898 {
    color: #989898;
}

/*time-line*/
.time-line {
    width: 1px;
    background: url("../images/img-03.png") repeat-y;
    position: relative;
    margin: 0 auto;
    min-height: 200px;
    padding-bottom: 30px;
}
.time-line .year {
    background: url("../images/img-07.jpg") no-repeat;
    width: 147px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    color: #000000;
    font-size: 18px;
    font-style: italic;
    margin-left: -74px;
    margin-bottom: 65px;
}
.time-line .date {
    background: #ffffff;
    height: 50px;
    line-height: 50px;
    color: #656565;
    font-size: 14px;
}
.time-line .info {
    background: #f4f4f4;
    font-size: 14px;
    color: #0f5db1;
    padding: 15px 20px;
    width: 325px;
    border-radius: 10px;
}
.time-line .info .sj {

    width: 9px;
    height: 21px;
    display: block;
    position: absolute;

}

.info-right {
    margin-left: -40px;
    width: 485px;
}
.info-right .info .sj {
    margin-left: -29px;
    background: url("../images/img-08.jpg") no-repeat;
}

.info-left {
    margin-left: -447px;
    width: 485px;
}
.info-left .info .sj {
    background: url("../images/img-09.jpg") no-repeat;
    right: -9px;
}

.contact-us-m .add {
    font-size: 16px;
    line-height: 34px;
    color: #979797;
    width: 395px;
}
.contact-us-m .add h3 {
    color: #5d5c5c;
    font-size: 20px
}

.message .top-s {
    color: #797979;
    font-size: 16px;
    margin-bottom: 30px;
}
.message .top-s .l-s {
    line-height: 36px;
    width: 230px;
    text-align: right;
    margin-right: 10px;
}
.message .top-s .inp-s {
    width: 228px;
    border: 1px solid #e2e2e2;
    height: 32px;
    line-height: 32px;
}
.message .top-s .txt-01 {
    width: 495px;
    height: 150px;
    border: 1px solid #e2e2e2;
}
.message .top-s .btn-s {
    background: #e31d1a;
    width: 230px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-size: 18px;
    border: none;
    cursor: pointer;
}

.message .title {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #dedede;
    color: #0f5db1;
    font-size: 20px;
}

.message ul li {
    border-bottom: 1px solid #dedede;
    padding: 10px 0;
    color: #959595;
    font-size: 14px;
    line-height: 24px;
}


.col-2b2b2b {
    color: #2b2b2b;
}
.col-0f5db1 {
    color: #0f5db1;
}


